petsc-3.12.4 2020-02-04
Report Typos and Errors

# PetscFERegisterAll

Registers all of the PetscFE components in the PetscFE package.

### Synopsis

    #include "petscdm.h"
    #include "petscdmplex.h"
    #include "petscfe.h"
    PetscErrorCode PetscFERegisterAll(void)

Not Collective

### Input parameter

path -The dynamic library path

### See Also

PetscFERegister(), PetscFERegisterDestroy()

### Level

advanced

### Location

src/dm/interface/dmregall.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages